<template>
  <router-view/>
</template>
<script>
import { defineComponent } from "vue";

export default defineComponent({
  name: "GCurv",
  setup() {
    window.document.title = "GCurv";
  }
});
</script>